# Uses of Class
jebl.evolution.trees.TreeSelectionChangeEvent

Packages that use TreeSelectionChangeEvent
Package
Description
jebl.evolution.trees

## Uses of TreeSelectionChangeEvent in jebl.evolution.trees

Methods in jebl.evolution.trees with parameters of type TreeSelectionChangeEvent
Modifier and Type
Method
Description
`abstract void`
TreeChangeListener.`selectionChanged(TreeSelectionChangeEvent treeChangeEvent)`
The selected nodes in the tree have changed.